/*********************************************************
LAYOUT GERAL
**********************************************************/
.acervo-container { margin-left: 11px; }

.acervo-header-inline {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding: 8px 0;
}

.header-bloco {
	margin: 12px 0;
	padding: 8px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	color: #555;
	font-size: 14px;
}

.header-sub-bloco {
	padding: 6px 0px;
	margin-bottom: 6px;
	border-bottom: 1px solid #E52933;
	color: #555;
}


/* Selo com link para o canal vb */
.canalvb-selo {
	width: 87px;
	height: 30px;
	background: url(../img/canalvb-selo.png) no-repeat;
}

/*********************************************************
FORMULÁRIOS (genérico)
**********************************************************/
.input.text input { border: 0; padding: 3px 2px; background: #efefef; width: 100%; outline: none; }
.input.number input { border: 0; padding: 3px 2px; background: #efefef; outline: none; }
.submit { padding: 18px 0; text-align: right; }
.submit input { background-color: #989897; color: #fff; width: 100px; text-align: right; border: 0; padding: 4px 6px; }


/*********************************************************
HOME DO ACERVO
**********************************************************/
.destaques-acervo {
	width: 792px;
	position: relative;
	left: -11px;
}
.destaques-acervo .tampa-linha-titulo {
	width: 799px;
	position: absolute;
	z-index: 200;
	left: -7px;
	top: -1px;
	border-top: 1px solid #fff;	
}
.destaques-acervo .bandeira { background-color: #989898; font-size: 11px; font-weight: normal; }
.destaques-acervo .titulo-lead a { padding: 11px; font-weight: normal !important; }
.destaques-acervo .titulo-lead .titulo { font-size: 12px; font-weight: bold; margin-bottom: 0.5em; }
.destaques-acervo .titulo-lead .lead { display: block; margin-top: 0.5em; }
.destaques-acervo .pesquisa {
	width: 187px;
	height: 201px;
	border-top: 4px solid #E42933;
	position: relative;
	z-index: 200;
	margin-top: -1px;
}
.destaques-acervo .pesquisa .conteudo { background-color: #fff; }
.destaques-acervo .pesquisa h3 { padding: 6px 0; color: #838382;  font-weight: normal; }
.destaques-acervo .pesquisa .input.text { border-top: 1px solid #999; border-bottom: 1px solid #999; padding: 3px 0; }
.destaques-acervo .pesquisa .input.radio { border-bottom: 1px solid #999; padding: 6px 0 5px 0; }
.destaques-acervo .pesquisa .input.radio input { margin-right: 8px; }
.destaques-acervo .pesquisa .input.radio label { position: relative; top: 1px; font-size: 11px; }
.destaques-acervo .pesquisa .input.radio hr { margin: 4px 0; border-color: #999; }


/*********************************************************
LISTAGENS
**********************************************************/

/* Aviso de pesquisa sem resultados */
.acervo-container .no-results { margin-top: 26px; }

/* Resumida, sem thumbs, 3 colunas */
.listagem-3col { width: 594px; } 
.listagem-3col li { 
	list-style: none; 
	border-bottom: 1px solid #bbb; 
	width: 187px; /* 187+11 */
	margin: 0 11px 12px 0;
	padding-bottom: 3px;
	display: inline-block;
	vertical-align: top; 
} 
.listagem-3col li:hover { border-bottom: 1px solid #000000; }
.listagem-3col li a { 
	position: relative;
	display: block;
	padding: 8px 0 5px 2px;
	font-size: 14px;
	color: #555555;
	text-decoration: none; 
	line-height: 1.25em;
}
.listagem-3col li a:hover { background-color: rgb(239, 123, 129); background-color: rgba(239, 123, 129, 0.6);  color: #000000; }

/* LISTA DE ARTISTAS */
.acervo-artistas { margin-top: 24px; width: 594px !important; }




/* LISTA DE ARTISTAS - país do artista */
.acervo-artistas li .pais-artista { font-size: 12px; min-height: 16px; color: #999; margin-top: 4px;}

/* FILTROS DE ARTISTAS */
.indice-artistas .artistas-filtros {
	float: left;
	width: 187px;
	margin-top: 29px;
	border-top: 4px solid #E42933;
}
.indice-artistas .artistas-filtros h3 { padding-top: 14px; margin-bottom: 6px; font-size: 14px; color: #666; }
.indice-artistas .artistas-filtros .input { margin-bottom: -1px; }
.indice-artistas .artistas-filtros label {
	display: block;
	font-size: 12px;
	color: #838382;
	padding: 9px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #ccc;
}
.indice-artistas .artistas-filtros .input.text  { border-bottom: 1px solid #ccc; }
.indice-artistas .artistas-filtros .input.text input { margin: 6px 0; }
.indice-artistas .artistas-filtros .checkbox:first-of-type { margin-top: 8px; }
.indice-artistas .artistas-filtros .checkbox:last-child { margin-bottom: 14px; }
.indice-artistas .artistas-filtros .checkbox { border-bottom: 1px solid #efefef; padding: 2px 0; }
.indice-artistas .artistas-filtros .checkbox input {  }
.indice-artistas .artistas-filtros .checkbox label { display: inline-block; margin-left: 6px; font-size: 11px; color: #333; border: 0; padding: 0; }
.indice-artistas .artistas-filtros .input.premiados { border-top: 1px solid #efefef; margin-top: 24px; }
.indice-artistas .artistas-filtros .input.premiados .checkbox { margin-top: 0; }
.indice-artistas .artistas-filtros .input.regiao { margin-top: 24px; }
.indice-artistas .artistas-filtros .input.text.pais { margin-top: 24px; }

/* LISTA DE OBRAS */
.acervo-obras .obras { 
	margin: 28px 0 0 -11px; 
	overflow: hidden;
}

/* FILTROS DE OBRAS */
.acervo-obras .obras-filtros {
	float: left;
	width: 187px;
	margin-top: 29px;
	border-top: 4px solid #E42933;
}
.acervo-obras .obras-filtros h3 { padding-top: 14px; margin-bottom: 6px; font-size: 14px; color: #666; }
.acervo-obras .obras-filtros .input { margin-bottom: -1px; }
.acervo-obras .obras-filtros label {
	display: block;
	font-size: 12px;
	color: #838382;
	padding: 9px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #ccc;
}
.acervo-obras .obras-filtros .input.text  { border-bottom: 1px solid #ccc; }
.acervo-obras .obras-filtros .input.text input { margin: 6px 0; }
.acervo-obras .obras-filtros .checkbox:first-of-type { margin-top: 8px; }
.acervo-obras .obras-filtros .checkbox:last-child { margin-bottom: 14px; }
.acervo-obras .obras-filtros .checkbox { border-bottom: 1px solid #efefef; padding: 2px 0; }
.acervo-obras .obras-filtros .checkbox input { }
.acervo-obras .obras-filtros .checkbox label { display: inline-block; margin-left: 6px; font-size: 11px; color: #333; border: 0; padding: 0; }
.acervo-obras .obras-filtros .checkbox label { white-space: nowrap; max-width: 150px; overflow: hidden; text-overflow: ellipsis; }
.acervo-obras .obras-filtros .input.premiados { border-top: 1px solid #efefef; margin-top: 24px; }
.acervo-obras .obras-filtros .input.premiados .checkbox { margin-top: 0; }
.acervo-obras .obras-filtros .input.regiao { margin-top: 24px; }
.acervo-obras .obras-filtros .input.text.pais { margin-top: 24px; }
.acervo-obras .filtro-periodo {  border-bottom: 1px solid #ccc; }
.acervo-obras .filtro-periodo .input { display: inline-block; }
.acervo-obras .filtro-periodo .periodo-fim { margin-left: 12px; }
.acervo-obras .filtro-periodo input { margin: 6px 0; width: 83px; }
.acervo-obras .filtro-tipo { margin-top: -1px; }
.acervo-obras .obras-filtros .festival label { margin-bottom: 2px; }
.acervo-obras .obras-filtros .festival select { width: 100%; margin-top: 6px; }
.acervo-obras .obras-filtros .videoteca label { text-transform: lowercase; }

/*********************************************************
VERBETE - GERAL E ARTISTA
**********************************************************/
.verbete { padding-top: 24px; }
.verbete p { line-height: 1.25; }

/* BIOGRAFIA */
.verbete .area-bio { position: relative; clear: both; overflow: hidden; border-top: 4px solid rgb(229, 41, 51); position: relative; top: 3px; padding-top: 12px; }
.verbete .area-bio img { float: left; margin-right: 11px; object-fit: cover; }
.verbete .area-bio .biografia { float: left; /*max-width: 583px;*/ max-width: 385px; line-height: 1.25; }
.verbete .area-bio .canalvb-selo { position: absolute; top: 12px; right: 0; }

/* LISTA DE OBRAS */
.verbete .obras-artista { margin: 3px 0 0 -11px; }
.verbete .obras-artista li {
	width: 187px;
	height: 90px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 0 0 12px 11px;
	background-color: #f0f0f0;
	vertical-align: top;
}
.verbete .obras-artista img { position: relative; z-index: 1; }
.verbete .obras-artista .tampa-hover { 
	display: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 10; 
	width: 187px; 
	height: 90px; 
	background-color: rgb(239, 123, 129); 
	background-color: rgba(239, 123, 129, 0.6); 
}
.verbete .obras-artista li:hover .tampa-hover { display: block; }
.verbete .obras-artista .info-obra {
	display: block;
	position: absolute;
	z-index: 20;
	bottom: 0;
	width: 187px;
	height: 55px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
}
.verbete .obras-artista li:hover .info-obra { background-color: rgb(229, 41, 51); background-color: rgba(229, 41, 51, 0.6); }
/* altura disponível para o título: 25px (+ 6px padding-top); usado somente 22px para não cortar linha no meio */
.verbete .obras-artista .titulo { display: block; padding: 6px; width: 175px; height: 21px; overflow: hidden; font-size: 11px; line-height: 13px;  }
.verbete .obras-artista .tipo { display: block; position: absolute; left: 0; bottom: 0; padding: 0 6px 6px 6px; width: 175px; font-size: 11px; color: #ccc; }

/* LISTA DE EVENTOS */
.verbete .eventos-artista { margin: 3px 0 0 -11px; }
.verbete .eventos-artista li {
	width: 187px;
	height: 90px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 0 0 12px 11px;
	background-color: #f0f0f0;
	vertical-align: top;
}
.verbete .eventos-artista img { position: relative; z-index: 1; }
.verbete .eventos-artista .tampa-hover { 
	display: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 10; 
	width: 187px; 
	height: 204px; 
	background-color: rgb(239, 123, 129); 
	background-color: rgba(239, 123, 129, 0.6); 
}

.verbete .eventos-artista li:hover .tampa-hover { display: block; }
.verbete .eventos-artista .info-evento {
	display: block;
	position: absolute;
	z-index: 20;
	bottom: 0;
	width: 187px;
	height: 55px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
	xpadding: 6px;
	font-size: 11px;
	/*cursor: default;*/
}

/* TEMP */
.verbete .eventos-artista .info-evento .titulo {
	display: block;
	margin: 6px;
}

/* TEMP */
.verbete .participacoes-artista .info-evento .titulo {
	display: block;
	margin: 0;
}

.verbete .eventos-artista .info-evento .ano {
	display: block; 
	position: absolute; 
	left: 0; 
	bottom: 0; 
	padding: 0 6px 6px 6px; 
	width: 175px; 
	font-size: 11px; 
	color: #ccc;
}

.verbete .eventos-artista .item-programacao {
	display: block; 
	width: auto; 
	height: auto; 
	float: none;
	min-height: 100%; 
	clear: both; 
	margin: 0 11px 11px 11px;
	padding: 0 0 6px 0;
	xbackground-color: #fff; 
}

/** 
 * LINKS DE PARTICIPAÇÃO NO VB
 */
.participacoes-vb h2:first-child { position: relative; margin-top: 4px; }
 
.verbete li.com-programacao { 
	width: auto; 
	height: auto; 
	min-width: 187px; 
	min-height: 90px; 
	display: block; 
	margin-bottom: 22px; 
	background-color: transparent; 
	/*padding-bottom: 6px;
	border-bottom: 1px solid #ccc;*/
	cursor: pointer;
}
.verbete li.com-programacao .link-thumb {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 187px;
	height: 90px;
	background-color: #F0F0F0;
	cursor: pointer;
}
.verbete li.com-programacao .link-thumb .tampa-hover { height: 100%; }
.verbete li.com-programacao ul { position: relative; left: 187px;  min-height: 90px; }
.verbete .com-programacao li { 
	display: block; 
	width: auto; 
	height: auto; 
	min-height: 100%; 
	float: none; 
	clear: both; 
	margin: 0 11px 11px 11px;
	padding: 0;
	background-color: transparent;
	padding-bottom: 6px;
	border-bottom: 1px dotted #ccc;
}
.verbete .com-programacao li:last-child { border-bottom: 0; }
.verbete .com-programacao .item-programacao .titulo-item { line-height: 1.2; font-size: 13px; margin-bottom: 6px; width: 370px;}
.verbete .com-programacao .item-programacao .titulo-item a { text-decoration: none; }
.verbete .com-programacao .item-programacao .titulo-item a:hover { text-decoration: underline; }
.verbete .com-programacao .item-programacao .tipo-item { color: #999; margin-bottom: 3px;}

/*.verbete .eventos-artista li:hover .info-evento { background-color: rgb(229, 41, 51); background-color: rgba(229, 41, 51, 0.6); }*/
/* altura disponível para o título: 25px (+ 6px padding-top); usado somente 22px para não cortar linha no meio */
.verbete .com-programacao .titulo { display: block; padding: 6px; width: 175px; height: 21px; overflow: hidden; font-size: 11px; line-height: 13px;  }
.verbete .com-programacao .tipo { display: block; position: absolute; left: 0; bottom: 0; padding: 0 6px 6px 6px; width: 175px; font-size: 11px; color: #ccc; }

/* TEXTOS RELACIONADOS */
.verbete .textos-artista-container { border-top: 4px solid rgb(229, 41, 51); position: relative; top: 3px; }
.verbete .textos-artista { width: 583px; }
.verbete .textos-artista .texto { position: relative; border-bottom: 1px solid #999; margin-bottom: 2px; /* compensa a borda do topo para alinhar com o menu */}
.verbete .textos-artista .texto .titulo { height: 34px; padding: 2px 0; cursor: pointer; }
.verbete .textos-artista .texto .titulo span { 
	display: block; 
	position: absolute; 
	top: 16px; 
	right: 8px; 
	width: 15px; 
	height: 15px; 
	background-image: url(../img/acervo-sprites.png);
	background-position: -10px -30px;
}
.verbete .textos-artista .titulo:hover span { background-position: -10px -10px; }
.verbete .textos-artista .aberto .titulo span { background-position: -30px -50px; }
.verbete .textos-artista .titulo h2 { font-size: 15px; font-weight: normal; padding: 10px 0 0 0px; height: 24px; }
.verbete .textos-artista .titulo h2:hover { background-color: #e7e7e7; }
.verbete .textos-artista .aberto .titulo h2 { font-weight: bold; }
/* bloco com o corpo do texto e as opções (alvo do toggle) */
.verbete .textos-artista .corpo-container { border-top: 1px solid #999; padding: 8px 0; display: none; position: relative; z-index: 1 }
/* corpo do texto */ 
.verbete .textos-artista .corpo,
.verbete .textos-artista .corpo p { line-height: 1.5; margin-bottom: 1em; }
/* opções do texto */
.verbete .textos-artista .opcoes-texto {
	position: absolute;
	z-index: 0; /* atrás do texto! */
	top: 0;
	width: 781px;
	height: 100%;
	border-bottom: 4px solid #e0e0e0;
}
.verbete .textos-artista .opcoes-texto .font-change {
	position: absolute;
	top : -39px;
	left: 594px;
	width: 187px;
	height: 26px;
	padding-top: 12px;
	font-size: 14px;
	border-bottom: 1px solid #e0e0e0;
}
.verbete .textos-artista .opcoes-texto .topo-impressao {
	display: block; 
	position: absolute; 
	bottom: 6px;
	right: 0; 
	width: 187px; 
	height: 25px; 
	border-top: 1px solid #e0e0e0;
}

.verbete .textos-artista .opcoes-texto .topo-texto {
	display: block; 
	position: absolute; 
	top: 8px;
	width: 15px; 
	height: 15px; 
	background-image: url(../img/acervo-sprites.png);
	background-position: -30px -10px;

}

/* DOWNLOADS E LINKS */
.verbete .download-link { border-top: 4px solid rgb(229, 41, 51); position: relative; top: 3px; }
.verbete .download-link h2 { 
	position: relative;
	width: 579px;
	padding: 12px 2px; 
	font-size: 14px;
	/*background-color: #e7e7e7;*/
}
.verbete .download-link h2 span { 
	display: block; 
	position: absolute; 
	top: 12px;
	right: 6px; 
	width: 15px; 
	height: 15px; 
	background-image: url(../img/acervo-sprites.png);
	background-position: -30px -50px; 
	
}
.verbete .download-link ul { list-style: none; border-top: 1px solid #e0e0e0; position: relative; top: 3px; padding-top: 16px; margin: 0 0 48px 0; }
.verbete .download-link li { width: 583px; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 1px solid #e0e0e0; }
.verbete .download-link a { font-size: 14px; text-decoration: none; color: #595959; }
.verbete .download-link a:hover { text-decoration: underline; }
.verbete .download-link .url { display: block; font-size: 12px; font-weight: normal; color: #999; margin-top: 4px; }



/*********************************************************
VERBETE - OBRA
**********************************************************/

/* LISTA GERAL DE OBRAS */
/* LISTA DE OBRAS */
.acervo-obras {
	/*border-top: 1px solid #BBB;
	margin-top: 28px;
	padding-top: 12px;*/
}

.verbete.acervo-obras .obras { 
	margin: 33px 0 0 -11px; 
	overflow: hidden;
 }
.acervo-obras .obras li {
	width: 187px;
	height: 90px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 0 0 12px 11px;
	background-color: #f0f0f0;
	vertical-align: top;
}
.acervo-obras .obras img { position: relative; z-index: 1; }
.acervo-obras .obras .tampa-hover { 
	display: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 10; 
	width: 187px; 
	height: 90px; 
	background-color: rgb(239, 123, 129); 
	background-color: rgba(239, 123, 129, 0.6); 
}
.acervo-obras .obras li:hover .tampa-hover { display: block; }
.acervo-obras .obras .info-obra {
	display: block;
	position: absolute;
	z-index: 20;
	bottom: 0;
	width: 187px;
	height: 55px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
}
.acervo-obras .obras li:hover .info-obra { background-color: rgb(229, 41, 51); background-color: rgba(229, 41, 51, 0.6); }
/* altura disponível para o título: 25px (+ 6px padding-top); usado somente 22px para não cortar linha no meio */
.acervo-obras .obras .titulo { display: block; padding: 6px; width: 175px; height: 21px; overflow: hidden; font-size: 11px; line-height: 13px; word-wrap: break-word; }
.acervo-obras .obras .autoria-ano { 
	display: block; 
	position: absolute; 
	left: 0; 
	bottom: 0; 
	padding: 0 6px 6px 6px; 
	width: 175px; 
	font-size: 11px; 
	color: #ccc; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


/* CABEÇALHO - RESPONSABILIDADES */
#titulo .responsabilidades { 
	position: absolute; 
	width: 781px;
	left: 199px; 
	/*top: 37px;*/ 
	bottom: -21px; 
	font-size: 12px; 
	z-index: 50; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#titulo .responsabilidades a { text-decoration: none; }
#titulo .responsabilidades a:hover { text-decoration: underline; }

/* BIOGRAFIA / SINOPSE */
.verbete .area-sinopse { position: relative; clear: both; overflow: hidden; border-top: 4px solid rgb(229, 41, 51); position: relative; top: 3px; padding-top: 12px; margin-bottom: 1.5em; }
.verbete .area-sinopse p { margin-bottom: 0.75em; }
.verbete .area-bio img { float: left; margin-right: 11px; }
.verbete .area-sinopse .sinopse { float: left; max-width: 583px; line-height: 1.25; }
.verbete .area-sinopse .canalvb-selo { position: absolute; top: 12px; right: 0; }

/* GALERIA DE MÍDIAS */
.area-midias { }
.area-midias .midia-aberta {
	width: 781px;
	height: 380px;
	background-color: #E0E0E0;
}

.area-midias .thumbs-midias { margin-top: 1em; }
.area-midias .thumbs-midias ul { overflow: hidden; position: relative; left: -11px; width: 792px; }
.area-midias .thumbs-midias li {
	list-style: none;
	position: relative;
	overflow: hidden;
	float: left;
	width: 187px;
	height: 90px;
	background: #E0E0E0;
	margin: 0 0 11px 11px;
	cursor: pointer;
}

.area-midias .thumbs-midias .play-overlay { position: absolute; top: 0; left: 0; }

/* ACERVO FÍSICO E DESCRITORES */
.verbete.obra .circulacao-descritores { margin-top: 11px; border-top: 4px solid #bbb;}
.verbete.obra .circulacao-descritores h3 { position: relative; top: -1px; padding: 11px 0; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; color: #777; margin: 0 0 11px 0; }
.verbete.obra .circulacao-descritores p { margin-bottom: 0.5em; color: #666; }

/* Blocos nessa seção - 2 colunas */
.verbete.obra .circulacao-descritores .gtd.col2 { margin: 0 0 18px 0; }
.verbete.obra .circulacao-descritores .gtd.col2:nth-child(3n) { clear: left; }
/* sobrescreve algumas propriedades herdadas */
.verbete.obra .descritores { border: 0; padding: 0; }

.verbete.obra .descritores ul { padding-top: 1px; } /* alinha bordas com premiações */
.verbete.obra .descritores li { list-style: none; display: inline-block; border-bottom: 1px solid #bbb; margin: 0 6px 6px 0; }
.verbete.obra .descritores li a { text-decoration: none; display: inline-block; padding: 3px 6px; margin: 0 0 2px 0; background: #efefef; }
.verbete.obra .descritores li a:hover { background-color: #ccc; }

.verbete.obra .premiacoes { }
.verbete.obra .premiacoes li { position: relative; margin: 6px 0; padding: 6px 0; border-bottom: 1px solid #bbb; }
.verbete.obra .premiacoes li:last-child { border: 0; }
.verbete.obra .premiacoes .link-festival { display: inline-block;  }
.verbete.obra .premiacoes .premio { display: block; margin-top: 6px; padding: 6px 0; font-weight: bold; }

/*********************************************************
LISTAGEM DE DESCRITORES
**********************************************************/

.descritores { position: relative; min-height: 270px; margin-top: 27px; padding-top: 12px; border-top: 4px solid #E42933;  }
.descritores .alfabeto { border-bottom: 1px solid #333; padding: 0 0 12px 0; width: 385px; /*582px;*/ margin-left: 396px; }
.descritores .alfabeto li,
.descritores .alfabeto li a { display: inline-block; width: 14px; text-align: center; font-size: 13px; }
.descritores .alfabeto li.vazio { color: #ccc; }
.descritores .alfabeto li a { text-decoration: none; font-weight: bold; }
.descritores .alfabeto li a:hover { color: #E42933; }
.descritores .alfabeto li a.selecionada { color: #E42933; }

.descritores .lista-descritores { margin: 12px 0 0 396px; }
.descritores .lista-descritores li { position: relative; list-style: none; padding: 6px 0; border-bottom: 1px solid #ccc; color: #777; }
.descritores .lista-descritores li .seta {
	position: absolute;
	top: 10px;
	right: 0;
	width: 15px;
	height: 15px;
	background-image: url(../img/acervo-sprites.png) /*no-repeat scroll right center*/;
	background-position: -10px -90px;
}
.descritores .lista-descritores li:hover .seta { background-position: -30px -70px; top: 7px; right: 1px; }
.descritores .lista-descritores li a { text-decoration: none; color: #777; }
.descritores .lista-descritores li:hover a,
.descritores .lista-descritores li:hover .nr-obras { color: #E42933; }
.descritores .lista-descritores li a:hover { text-decoration: underline; }

.descritores .lista-descritores li .definicao { display: none; margin-top: 6px; font-size: 11px; line-height: 1.2; margin-right: 25px; color: #333; }

.descritores .sidebar-descritores { position: absolute; top: 27px; left: 0; width: 385px; }
.descritores .sidebar-descritores ul { width: 100%; width: 187px; }
.descritores .sidebar-descritores li { list-style: none; border-bottom: 1px solid #999; padding: 3px 0; }
.descritores .sidebar-descritores li:first-child {  border-top: 1px solid #999; }
.descritores .sidebar-descritores li a { background: #E7E7E7; display: block; text-decoration: none; padding: 4px 6px; text-transform: lowercase; font-size: 11px; }
.descritores .sidebar-descritores li a:hover,
.descritores .sidebar-descritores li.selecionado a { background: #E42933; color: white !important; }

.descritores .sidebar-descritores .texto-descritores p { margin: 12px 0; line-height: 1.2; color: #333; }

/*********************************************************
VERBETE - FESTIVAL
**********************************************************/

/* Header */
#titulo.festival .subtitulo {
	display: block;
	margin: 8px 0 0 0;
	position: absolute;
	top: 100%;
}

#titulo.festival .titulo { padding-right: 18px; line-height: 1.2;}
#titulo.festival .ano-festival { font-size: 14px; color: #999; padding: 0; }
.verbete.festival .area-sinopse { overflow: hidden; min-height: 252px; }

/* realizadores */
.verbete.festival .realizacao { margin-bottom: 12px; }
.verbete.festival .realizadores { display: inline; }
.verbete.festival .realizadores li { display: inline; list-style: none; line-height: 1.5; }
.verbete.festival .realizadores li:after { content: ", "; }
.verbete.festival .realizadores li:last-child:after { content: ""; }

/* sinopse e cartaz */
.verbete.festival .area-sinopse .sinopse { width: 583px; max-width: 583px; float: left; margin-bottom: 12px; }
.verbete.festival .area-sinopse .cartaz { float: left; width: 187px; margin-left: 11px; text-align: right; }

.verbete.festival .programacao { clear: both; }
.verbete.festival .programacao h2 {
	margin: 12px 0;
	padding: 8px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #555;
	font-size: 14px;
}


.verbete.festival .programacao .itens-programacao { overflow: hidden; margin-bottom: 16px; }
.verbete.festival .programacao .item-programacao {
	width: 385px;
	/*height: 130px;*/
	height: 114px;
	overflow: hidden;
	float: left;
	margin: 12px 11px 12px 0;
	padding: 0 0 6px 0;
	/*border-top: 2px solid #E52933;*/
	border-bottom: 1px solid #ccc;
}
.verbete.festival .programacao h3 { 
	padding: 6px 0px;
	margin-bottom: 6px;
	border-bottom: 1px solid #E52933;
	color: #555;
}
.verbete.festival .programacao .item-programacao:nth-child(2n) { margin-right: 0 !important; }
.verbete.festival .programacao h4 { font-size: 14px; font-weight: normal; color: #333; line-height: 1.1; }
.verbete.festival .programacao h4 a { text-decoration: none; }
.verbete.festival .programacao h4 a:hover { text-decoration: underline; }
.verbete.festival .programacao .item-programacao p { margin-top: 10px; max-height: 60px; overflow: hidden; color: #555; }


/* Listas de artistas */

/*
.verbete.festival .artistas-por-nome,
.verbete.festival .artistas-por-pais {
	width: 385px;
	display: inline-block;
	vertical-align: top;
}
*/

.verbete.festival .artistas-por-nome { margin-right: 11px; }
.verbete.festival .artistas-por-nome h2,
.verbete.festival .artistas-por-pais h2 {
	margin: 4px 0 12px 0;
	padding: 8px 0 7px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #555;
	font-size: 14px;
}

.verbete.festival .lista-artistas { overflow: hidden; }
.verbete.festival .lista-artistas li {
	float: left;
	list-style: none;
	margin: 0 18px 12px 0;
}
.verbete.festival .lista-artistas li a:hover { color: #E52933; }

/*.verbete.festival .lista-artistas li {
	list-style: none;
	margin-bottom: 6px;
}
.verbete.festival .lista-artistas .pais-representacao {
	margin: 18px 0 6px 0;
	color: #E42933;
	font-weight: bold;
}
.verbete.festival .lista-artistas .pais-representacao:first-child { margin-top: 12px; }*/

.verbete.evento .galeria {
	width: 385px;
	height: 285px;
	float: left;
	margin-left: 11px;
}


/*********************************************************
VERBETE - ITEM DE PROGRAMAÇÃO
**********************************************************/

/* Menu esquerdo */
.programacao .menu-esquerdo .highlight a { text-transform: none; }

/* Header */
#titulo.festival.programacao .subtitulo a { text-decoration: none; }
#titulo.festival.programacao .subtitulo a:hover { text-decoration: underline; }

.verbete.item-programacao section { margin-bottom: 28px; }
.verbete.item-programacao .area-sinopse { overflow: hidden; min-height: auto; }
.verbete.festival.item-programacao .artistas-por-nome,
.verbete.festival.item-programacao .artistas-por-pais { width: auto; }
.verbete.item-programacao h2 {
	margin: 4px 0 12px 0;
	padding: 8px 0 7px 0;
	/*border-top: 1px solid #ccc;*/
	border-top: 4px solid #E52933;
	border-bottom: 1px solid #ccc;
	color: #555;
	font-size: 14px;
}
/* exceção - tinha linha a mais */
.verbete.item-programacao .download-link h2 { margin: 0; padding-top: 10px; border-top: 0; border-bottom: 0; }

.verbete.item-programacao .textos-container { border-top: 4px solid #E52933; }
.verbete.item-programacao .textos-container section { margin: 0; }
.verbete.item-programacao .textos-container h2 { margin: 0; border: 0; }

.verbete.item-programacao .statement-juri { margin-bottom: 18px; }
.verbete.item-programacao .conteudo-statement-juri {width: 585px; }
.verbete.item-programacao .conteudo-statement-juri p { margin-bottom: 1em;  }
.verbete.item-programacao .premiacoes h3 { padding: 6px 0; margin-bottom: 6px; clear: both; border-bottom: 1px solid #ccc;}

.verbete.festival .pessoas-relacionadas { width: 585px; margin-bottom: 12px;  }
.verbete.festival .pessoas-relacionadas ul { display: inline; }
.verbete.festival .pessoas-relacionadas li { display: inline; list-style: none; line-height: 1.5; }
.verbete.festival .pessoas-relacionadas li:after { content: ", "; }
.verbete.festival .pessoas-relacionadas li:last-child:after { content: ""; }


/*********************************************************
ARQUIVO HISTÓRICO - HOME
(Compartilha estilos com Home do Acervo)
**********************************************************/
.ui-helper-hidden-accessible { display: none; }
/* Lista de resultados do autocomplete */ 
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
	position: absolute;
	z-index: 1000 !important;
	max-width: 350px;
	max-height: 200px;
	overflow: auto;
	list-style: none;
	border: 1px solid #ccc;
	padding: 6px;
	background-color: #fff;
	-webkit-box-shadow: 0 6px 6px -3px #999;
      -moz-box-shadow: 0 6px 6px -3px #999;
           box-shadow: 0 6px 6px -3px #999;
}
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content li a {
	display: block;
	margin: 6px 0;
	padding: 6px 0;
	border-bottom: 1px solid #eee;
}
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content li:last-child a {
	border-bottom: 0;
}
.ui-autocomplete .ui-state-focus ,
.ui-autocomplete .ui-state-active, 
.ui-autocomplete .ui-state-highlight { display: block; background: #eee; }

/* Resultados do autocomplete de obra */
.ui-autocomplete .artistas-obra { color: #999; font-size: 11px; margin-top: 4px; }

.home-arquivo .lista-links .conteudo { background-color: #fff; }
.home-arquivo .lista-links h3 {
	color: #999;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 6px 0;
	padding: 8px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
#conteudo_geral .home-arquivo .lista-links ul { margin: 0; }
.home-arquivo .lista-links li {
	position: relative;
	list-style: none;
	margin: 0 0 6px 0;
	border-bottom: 1px solid #ccc;
}
.home-arquivo .lista-links a { 
	display: block;
	padding: 6px 0;
	text-decoration: none; 
}
.home-arquivo .lista-links .seta { 
	position: absolute;
	top: 6px;
	right: 0;
	width: 15px;
	height: 15px;
	background-image: url(../img/acervo-sprites.png) /*no-repeat scroll right center*/;
	background-position: -10px -30px;
}

/*********************************************************
ARQUIVO HISTÓRICO - ÍNDICES DE CRÍTICOS E ARTISTAS
**********************************************************/
.indice-criticos { position: relative; top: 3px; }
.indice-criticos .criticos { margin-top: 24px; border-top: 1px solid #ccc; padding-top: 4px; }
.indice-criticos .criticos > li { list-style: none; margin: 0 0 6px 0; padding-bottom: 6px; border-bottom: 1px solid #eee; }
.indice-criticos .criticos > li > a { display: block; text-decoration: none; padding: 5px 3px 9px 3px; font-size: 14px; border-top: 4px solid transparent; }
.indice-criticos .criticos > li > a:hover { background-color: #eee; }
.indice-criticos .criticos > li.aberto > a { border-top: 4px solid rgb(229, 41, 51); background-color: #eee; color: #000; font-weight: bold; }
/*.indice-criticos .criticos > li > a .pais-nascimento { float: right; margin-left: 24px; color: #aaa; font-weight: normal; }*/
.indice-criticos .criticos > li > a .pais-nascimento { margin-left: 16px; color: #999; font-weight: normal; font-size: 12px;}
.indice-criticos .criticos > li.aberto:first-child { position: relative; top: -5px; }

/*
.indice-criticos .conteudo-critico { display: none; padding-top: 6px; }
.indice-criticos .aberto .conteudo-critico { display: block; padding-bottom: 12px; }
.indice-criticos .conteudo-critico .area-bio { overflow: hidden; clear: both; margin-bottom: 12px; }
.indice-criticos .conteudo-critico .area-bio img { float: left; margin-right: 11px; }
.indice-criticos .conteudo-critico .area-bio .biografia { float: left; line-height: 1.5; width: 583px; }
.indice-criticos .conteudo-critico .area-bio img + .biografia { width: 385px; }
.indice-criticos .conteudo-critico .area-bio .biografia p { margin-bottom: 1em; }
.indice-criticos .conteudo-critico .link-acervo { margin: 6px 0 12px 0; background: url(/img/mais_pq.png) no-repeat; padding-left: 16px; clear: both; }

.indice-criticos .conteudo-critico .participacoes-vb { margin-top: 12px; padding: 0; }
.indice-criticos .conteudo-critico ul.programacao { width: 385px; }
*/

.conteudo-critico .miniverbete { display: none; padding-top: 6px; }
.aberto .miniverbete { display: block; padding-bottom: 12px; }
.miniverbete .area-bio { overflow: hidden; clear: both; margin-bottom: 12px; }
.miniverbete .area-bio img { float: left; margin-right: 11px; }
.miniverbete .area-bio .biografia { float: left; line-height: 1.5; width: 573px; }
.miniverbete .area-bio img + .biografia { width: 355px; }
.miniverbete .area-bio .biografia p { margin-bottom: 1em; }
.miniverbete .link-acervo { margin: 6px 0 12px 0; background: url(/img/mais_pq.png) no-repeat; padding-left: 16px; clear: both; }
.miniverbete  .participacoes-vb { clear: both; margin-top: 12px; padding: 0; }
.miniverbete ul.programacao { width: 385px; z-index: 1500;}
.miniverbete li a { z-index: 1500;}

/* FILTROS DE CRÍTICOS */
.indice-criticos .criticos-filtros {
	float: left;
	width: 187px;
	margin: 24px 0 0 11px;
	border-top: 4px solid #E42933;
	position: relative;
	z-index: 200;
}
.indice-criticos .criticos-filtros h3 { padding-top: 14px; margin-bottom: 6px; font-size: 14px; color: #666; }
.indice-criticos .criticos-filtros .input { margin-bottom: -1px; }
.indice-criticos .criticos-filtros label {
	display: block;
	font-size: 12px;
	color: #838382;
	padding: 9px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #ccc;
}
.indice-criticos .criticos-filtros .input.text  { border-bottom: 1px solid #ccc; }
.indice-criticos .criticos-filtros .input.text input { margin: 6px 0; }
.indice-criticos .criticos-filtros .checkbox:first-of-type { margin-top: 8px; }
.indice-criticos .criticos-filtros .checkbox:last-child { margin-bottom: 14px; }
.indice-criticos .criticos-filtros .checkbox { border-bottom: 1px solid #efefef; padding: 2px 0; }
.indice-criticos .criticos-filtros .checkbox input {  }
.indice-criticos .criticos-filtros .checkbox label { display: inline-block; margin-left: 6px; font-size: 11px; color: #333; border: 0; padding: 0; }
.indice-criticos .criticos-filtros .input.premiados { border-top: 1px solid #efefef; margin-top: 24px; }
.indice-criticos .criticos-filtros .input.premiados .checkbox { margin-top: 0; }
.indice-criticos .criticos-filtros .input.regiao { margin-top: 24px; }
.indice-criticos .criticos-filtros .input.text.pais { margin-top: 24px; }


/*********************************************************
FF>>DOSSIER
**********************************************************/

.verbete.dossier.listagem.curadorias { margin-top: 27px; border-top: 4px solid #e42933; padding-top: 4px; }

.verbete.dossier .lista-curadorias { margin: 0; min-height: 130px; }
.verbete.dossier .lista-curadorias li { display: inline-block; vertical-align: middle; width: 187px; margin: 0 11px 4px 0; padding-bottom: 4px; border-bottom: 1px solid #888; }
.verbete.dossier .lista-curadorias li:nth-child(4n) { margin-right: 0; }
.verbete.dossier .lista-curadorias li a { display: block; height: 24px; padding: 12px 6px; text-decoration: none; } 
.verbete.dossier .lista-curadorias li a:hover { background: #eee; } 
/*.verbete.dossier .lista-curadorias li.selecionada a { background-color: #e42933; color: #ffffff; }*/
.verbete.dossier .lista-curadorias li.selecionada a { color: #000; font-weight: bold; background-color: #ccc; }

.verbete.dossier.listagem.curadorias .curadoria { position: relative; top: -5px; border-top: 4px solid #e42933; padding-top: 4px; }
.verbete.dossier.listagem.curadorias .conceito-curatorial::before { content: " "; display: block; position: absolute; top: -3px; left: -199px; width: 180px; border-bottom: 1px solid #ccc;}
.verbete.dossier.listagem.curadorias .curadoria h2 { font-size: 16px; padding: 6px 0 8px 0; border-bottom: 1px solid #888; margin-bottom: 16px; }
.verbete.dossier.listagem.curadorias .conceito-curatorial .texto-curatorial { line-height: 1.25; }
.verbete.dossier.listagem.curadorias .conceito-curatorial .texto-titulo { font-weight: bold; }
.verbete.dossier.listagem.curadorias .conceito-curatorial .texto-curatorial p { margin-bottom: 12px; }
.verbete.dossier.listagem.curadorias .conceito-curatorial p.texto-autor { font-weight: bold; color: #666; margin-bottom: 0;}
.verbete.dossier.listagem.curadorias .conceito-curatorial p.texto-data { color: #666; }
.verbete.dossier.listagem.curadorias .conceito-curatorial .texto-comandos { marign: 12px 0; }
.verbete.dossier.listagem.curadorias .conceito-curatorial .texto-comandos .fakelink { color: #e42933; cursor: pointer; }
.verbete.dossier.listagem.curadorias .conceito-curatorial .texto-comandos .fakelink:hover { text-decoration: underline; }


.verbete.dossier.listagem.curadorias .dossiers { border-top: 0; margin-top: 27px; position: relative; margin-top: 27px; padding-top: 4px; }
.verbete.dossier.listagem.curadorias .dossiers::before { content: " "; display: block; position: absolute; top: 34px; left: -199px; width: 180px; border-bottom: 1px solid #ccc;}
.verbete.dossier.listagem.curadorias .dossiers h2 { font-size: 16px; padding: 6px 0 8px 0; border-bottom: 1px solid #888; margin-bottom: 16px; }

.verbete.dossier .apresentacao-dossier { position: relative; top: 3px; padding-top: 10px; overflow: hidden; border-top: 4px solid #e42933; }
.verbete.dossier .texto-apresentacao { width: 385px; float: left; }
.verbete.dossier .texto-apresentacao p { line-height: 1.2; margin-bottom: 1em; }
.verbete.dossier .imagem-capa { float: right; width: 385px; }

.verbete.dossier .curadores-edicao { margin-top: 16px; border-top: 4px solid #989898; }
.verbete.dossier .curadores-edicao h2 { width: 575px; padding: 8px 0 8px 8px; border-bottom: 1px solid #989898; font-size: 14px; font-weight: normal; }
.verbete.dossier .curadores-edicao li { list-style: none; width: 187px; padding: 2px 0; border-bottom: 1px solid #333; }
.verbete.dossier .curadores-edicao span { display: block; padding: 8px; background-color: #eee; font-size: 11px; }
.verbete.dossier .curadores-edicao span:hover { background-color: #ccc;  }
.verbete.dossier .curadores-edicao a { display: block; text-decoration: none; }

.verbete.dossier .obras { min-height: 200px; }

.verbete.dossier #obra_selecionada { 
	border-top: 1px solid #888;
	margin-top: 27px; 
	position: relative; 
	margin-top: 27px; 
	padding-top: 4px; 
}
.verbete.dossier #obra_selecionada::before { content: " "; display: block; position: absolute; top: -1px; left: -199px; width: 180px; border-bottom: 1px solid #ccc;}
.verbete.dossier #obra_selecionada header { padding: 6px 0; }
.verbete.dossier #obra_selecionada header .titulo { font-size: 16px; font-weight: bold; }
.verbete.dossier #obra_selecionada header .subtitulo { display: inline-block; position: relative; top: -1px; margin-left: 12px; color: #999; }
.verbete.dossier #obra_selecionada header .responsabilidades { 
	display: block;
	z-index: 50;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-top: 1px solid #ccc;
	margin-top: 6px;
	padding-top: 6px;
}
.verbete.dossier #obra_selecionada .midia-aberta { height: auto; }

/**
 * TEXTOS RELACIONADOS
 * TODOS OS TIPOS DE VERBETE 
 */
.verbete .textos-container { border-top: 4px solid rgb(229, 41, 51); position: relative; top: 3px; }
.verbete .textos { width: 583px; }
.verbete .textos .texto { position: relative; border-bottom: 1px solid #999; margin-bottom: 2px; /* compensa a borda do topo para alinhar com o menu */}
.verbete .textos .texto .cabecalho { position: relative; height: 34px; padding: 2px 0; cursor: pointer; }
.verbete .textos .texto .cabecalho .autor-data { /*position: absolute; left: 200px; top: 15px;*/ font-size: 12px; font-weight: normal; padding-left: 8px; }
.verbete .textos .texto .cabecalho .seta { 
	display: block; 
	position: absolute; 
	top: 16px; 
	right: 8px; 
	width: 15px; 
	height: 15px; 
	background-image: url(../img/acervo-sprites.png);
	background-position: -10px -30px;
}
.verbete .textos .cabecalho:hover .seta { background-position: -10px -10px; }
.verbete .textos .aberto .cabecalho .seta { background-position: -30px -50px; }
.verbete .textos .cabecalho h2 { font-size: 15px; font-weight: normal; padding: 10px 0 0 0px; height: 24px; }
.verbete .textos .cabecalho h2:hover { background-color: #e7e7e7; }
.verbete .textos .aberto .cabecalho h2 { font-weight: bold; }

/* bloco com o corpo do texto e as opções (alvo do toggle) */
.verbete .textos .corpo-container { border-top: 1px solid #999; padding: 8px 0; display: none; position: relative; z-index: 1 }

/* corpo do texto */ 
.verbete .textos .corpo,
.verbete .textos .corpo p { line-height: 1.5; margin-bottom: 1em; }
.verbete .textos .corpo .titulo-texto { margin: 12px 0 12px 0; }
.verbete .textos .corpo .fontes { margin: 12px 0 12px 0; }

/* opções do texto */
.verbete .textos .opcoes-texto {
	position: absolute;
	z-index: 0; /* atrás do texto! */
	top: 0;
	width: 781px;
	height: 100%;
	border-bottom: 4px solid #e0e0e0;
}
.verbete .textos .opcoes-texto .font-change {
	position: absolute;
	top : -39px;
	left: 594px;
	width: 187px;
	height: 26px;
	padding-top: 12px;
	font-size: 14px;
	border-bottom: 1px solid #e0e0e0;
}
.verbete .textos .opcoes-texto .topo-impressao {
	display: block; 
	position: absolute; 
	bottom: 6px;
	right: 0; 
	width: 187px; 
	height: 25px; 
	border-top: 1px solid #e0e0e0;
}

.verbete .textos .opcoes-texto .topo-texto {
	display: block; 
	position: absolute; 
	top: 8px;
	width: 15px; 
	height: 15px; 
	background-image: url(../img/acervo-sprites.png);
	background-position: -30px -10px;

}

/* 
	LISTA DE OBRAS
	TODOS OS TIPOS DE VERBETE
*/
.verbete .lista-obras { margin: 3px 0 0 -11px; }
.verbete .lista-obras li {
	width: 187px;
	height: 90px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 0 0 12px 11px;
	background-color: #f0f0f0;
	vertical-align: top;
}
.verbete .lista-obras .autoria-ano {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.verbete .lista-obras-premiadas li { height: 114px; }
.verbete .lista-obras-premiadas img { top: 24px; }
.verbete .lista-obras-premiadas .premiacao { 
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 3px;
	width: 181px;
	height: 18px;
	background: #fff;
	font-size: 11px;
	font-weight: bold;
	color: #555;
}

.verbete .lista-obras img { position: relative; z-index: 1; }
.verbete .lista-obras .tampa-hover { 
	display: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 10; 
	width: 187px; 
	height: 90px; 
	background-color: rgb(239, 123, 129); 
	background-color: rgba(239, 123, 129, 0.6); 
}

.verbete .lista-obras-premiadas .tampa-hover {
	max-height: 90px;
	top: 24px;
}

.verbete .lista-obras li:hover .tampa-hover { display: block; }
.verbete .lista-obras li.sem-link:hover .tampa-hover { display: none; }
.verbete .lista-obras .info-obra {
	display: block;
	position: absolute;
	z-index: 20;
	bottom: 0;
	width: 187px;
	height: 55px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
}
.verbete .lista-obras li:hover .info-obra { background-color: rgb(229, 41, 51); background-color: rgba(229, 41, 51, 0.6); }
.verbete .lista-obras li.sem-link:hover .info-obra { background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.6); }
/* altura disponível para o título: 25px (+ 6px padding-top); usado somente 22px para não cortar linha no meio */
.verbete .lista-obras .titulo { display: block; padding: 6px; width: 175px; height: 21px; overflow: hidden; font-size: 11px; line-height: 13px;  }
.verbete .lista-obras .autoria-ano { display: block; position: absolute; left: 0; bottom: 0; padding: 0 6px 6px 6px; width: 175px; font-size: 11px; color: #ccc; }
.verbete .lista-obras .tipo { display: block; position: absolute; left: 0; bottom: 0; padding: 0 6px 6px 6px; width: 175px; font-size: 11px; color: #ccc; }


/* 
	LISTA DE EVENTOS
	TODOS OS TIPOS DE VERBETE 
*/
.verbete .lista-eventos { margin: 3px 0 0 -11px; }
.verbete .lista-eventos li {
	width: 187px;
	height: 90px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 0 0 12px 11px;
	background-color: #f0f0f0;
	vertical-align: top;
}
.verbete .lista-eventos img { position: relative; z-index: 1; }
.verbete .lista-eventos .tampa-hover { 
	display: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 10; 
	width: 187px; 
	height: 204px; 
	background-color: rgb(239, 123, 129); 
	background-color: rgba(239, 123, 129, 0.6); 
}

.verbete .lista-eventos li:hover .tampa-hover { display: block; }
.verbete .lista-eventos .info-evento {
	display: block;
	position: absolute;
	z-index: 20;
	bottom: 0;
	width: 187px;
	height: 55px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
	/*cursor: default;*/
}

/* Para os dossiers */
.info-dossier { }
.lista-eventos .dossier-artista,
.lista-eventos .dossier-numero { 
	position: absolute; 
	bottom: 8px;
	left: 8px;
	right: 8px;
}
.lista-eventos .dossier-numero { display: block; font-size: 20px; /*font-weight: bold;*/ }
.lista-eventos .dossier-artista { bottom: 30px; font-size: 11px; }

.verbete .lista-eventos .titulo { display: block; padding: 6px; width: 175px; height: 21px; overflow: hidden; font-size: 11px; line-height: 13px;  }
.verbete .lista-eventos .info-evento .ano {
	display: block; 
	position: absolute; 
	left: 0; 
	bottom: 0; 
	padding: 0 6px 6px 6px; 
	width: 175px; 
	font-size: 11px; 
	color: #ccc;
}




/**
 * PSEUDO GRID
 */
.gtd.margin-base {
    margin-right: 11px;    
    }
.gtd.margin-col1 {
    margin-right: 209px;
    }    

.gtd.margin-col2 {
    margin-right: 407px;
    }    

.gtd.col1 {
    width: 187px;
    float:left;
    }
.gtd.col2 {
    width: 385px;
    float:left;
    }
.gtd.col3 {
    width: 583px;
    float:left;
    }
.gtd.col4 {
    width: 780px;
    float:left;
    }
.gtd.linha { clear: both; overflow: hidden; }

.gtd.linha.sobrelinhado { border-top:1px solid #999; top:12px; }


/** 
 * DIÁLOGOS MODAIS
 */

#conteudo_modal {
	position: absolute;
	top: 0;
	left: 194px;
	background-color: #FFF;
	xxxwidth: 781px !important; 
	width: 583px !important;
	/*height: 400px;*/
}
#conteudo_modal .acervo-dialogo-modal-loading { display: block; margin: 56px auto 0 auto; }
#conteudo_modal .miniverbete { padding: 6px; }
.miniverbete header .titulo { float: left; margin: 0 18px 6px 0; font-size: 14px; font-weight: bold; line-height: 1.2;}
.miniverbete.verbete-critico header { border-bottom: 4px solid #E52933; overflow: hidden; margin-bottom: 6px; }
.miniverbete.verbete-critico header .titulo { display: block; float: left; }
.miniverbete header .subtitulo { float: left; margin: 0 0 6px 0; color: #999; line-height: 18px; vertical-align: bottom; font-size: 12px; font-weight: normal;}
.miniverbete header .responsabilidades { clear: both; display: block; margin: 6px 0 8px 0; border-top: 1px solid #ccc; padding-top: 6px; }
.miniverbete.obra .midia-aberta { width: auto; height: auto; background: transparent; }